Subject: Screens & Bitmaps
From: "GEORGAKAKIS,LOUIS,MR" <[email-masked]>
To: <[email-masked]>
Date: Sat, 16 Jul 94 17:09:44 EDT

To: Everyone.

Well, no one answered my last message about Screen Copying.  Fine.
So, let's see if anyone is nice enough to answer this one:

True or False: You NEED a Screen in order to have a Bitmap.

If this is FALSE, then I am lost, please explain WHY it's false.

If this is TRUE, then I'm on track, but how do I inhibit the user
from pressing Left-Amiga-M to switch screens?  BLITZ mode right?
But in Blitz mode, we can't use screens, or bring other screens
to the front of the display etc...  So how do I go about it?

Nelson Santos